<?php
// $Id: banners.php,v 1.1 2004/10/16 16:01:55 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_BN_STATS", "Estadísticas de anuncios");
define("_BN_LOGIN", "Iniciar sesión:");
define("_BN_PASS", "Contraseña:");
define("_BN_INFO", "Por favor, introduzca la información del cliente");
define("_BN_ACTIVE", "Anuncios activos actualmente para %s");
define("_BN_MADE", "Imp. hechas");
define("_BN_TOTAL", "Imp. totales");
define("_BN_LEFT", "Imp. restantes");
define("_BN_CLICKS", "Pulsaciones");
define("_BN_FUNCTIONS", "Funciones");
define("_BN_MAIL", "Correo electrónico para estadísticas");
define("_BN_RUNNING", "Los siguientes anuncios están activos en %s");
define("_BN_ID", "BID:");
define("_BN_URL", "URL");
define("_BN_ALT", "ALT");
define("_BN_FINISHED", "Anuncios terminados para %s");
define("_BN_START", "Fecha de inicio");
define("_BN_END", "Fecha de finalización");
define("_BN_UNLIMITED", "Ilimitado");
define("_BN_IMPRESSIONS", "Impresiones");
define("_BN_BADPASS", "¡Inicio de sesión incorrecta!");
define("_BN_NOEMAIL", "No hay un correo electrónico asociado con el cliente %s<br />Por favor, contacte con el administrador");
define("_BN_STATSAT", "Estadísticas de anuncios a %s");
define("_BN_STATSMAILED", "Las estadísticas del anuncio han sido enviadas a su correo electrónico.");
define("_BN_URLCHANGED", "La URL ha sido cambiada.");
?>
